# Generated by Django 4.2.5 on 2023-09-28 06:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Contribution',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('wasteType', models.CharField(max_length=100)),
                ('totalWaste', models.IntegerField(default=0)),
                ('totalAmount', models.IntegerField()),
                ('totalDonation', models.IntegerField()),
            ],
        ),
    ]
